# OgrePlaneBoundedVolume.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreSphere.h"`
`#include "OgreMath.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< PlaneBoundedVolume > | PlaneBoundedVolumeList

## Typedef Documentation

typedef std::vector<PlaneBoundedVolume> Ogre::PlaneBoundedVolumeList

| Definition at line 125 of file OgrePlaneBoundedVolume.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006